
Grupo 6 2019 - Feature #887

Feature # 830 (New): Documentación

Informe 2

10/10/2019 09:13 AM - Camilo Yampara

Status: New Start date: 10/07/2019

Priority: Normal Due date: 10/16/2019

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 8.00 hours

Description

History

#1 - 10/15/2019 05:13 PM - Willian Herbas

- Due date changed from 10/13/2019 to 10/16/2019

- Estimated time set to 6.00

#2 - 10/16/2019 08:53 PM - Paolo Mamani

- % Done changed from 50 to 100
